.row {
	max-width: 72.5em;
	padding-top: 0px;
	padding-bottom: 10px;
}
img {
	margin-left: auto;
	margin-right: auto;
	display: block;
}

/*************/
body {	
	font: normal 12px/18px Lato, arial, sans-serif;
  font: normal normal normal 10px/14px Verdana, Helvetica, Arial, sans, sans-serif;
	font-size: 13px;
	line-height: 21px;
	padding-top: 30px;
	padding-bottom: 100px;
	color: #585858;
}

a {
	font-weight: bolder;
}
a, a:hover, a:active, a:visited {
	text-decoration: none;
	font-weight: bold;
	color: black;
}
a:hover {
	border-bottom: solid 1px #fe5500;
	color: #331221;
}

#wrapper a, #side-bar a , #topMenu a, #bottomMenu a, #sideMenu a{
	border: 0;
	border-bottom: 1px;
	border-bottom: solid 1px fe5500;
	border-color: #fe5500;
	border-style: solid;
	display: inline-block;
}

ul, ol, li { 
	list-style-type: none;
	margin: 0;
	padding: 0;
}

h1, h2, h3 {
	font-family: 'NovecentowideBold', 'Arial Black', Helvetica, sans-serif;
	letter-spacing: -1px;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 26px;
	line-height: 25px;
	margin: 0;
	padding: 0;
	color: black;
	margin-bottom: 20px;
}
h1 {
	text-align: center;
}
h1, h2 {
	border-top: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
	padding: 20px 0;
}

h2, h3
{
	font-size: 16px;
	letter-spacing: 2px;
}
h3 {
	color:#999;
}
.red { 
	color: #fe5500;
}
.brown {
	color: #331221;
}
.light {
	color: #59424b;
}
.grey {
	color: #999;
}
.solid {
	display: inline-block;
}
p {
	margin-bottom: 30px;
}
.centered {
	text-align: center;
}
.striked {
	text-decoration: line-through;
}
.lead p {
	font-family: 'NovecentowideBold', 'Arial Black', Helvetica, sans-serif;
	letter-spacing: -1px;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 15px;
	line-height: 20px;
	letter-spacing: 2px;
}
.rows, .columns {
	margin-bottom: 20px;
}
/* Quotes */
blockquote {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 1.2em;
	font-style: italic;
}
blockquote cite {
	font-style: normal;
}
